Contribua e torne-se membro VIP Plus do Fórum MediaBrasil.tv. International members, donate one single time (U$ 20.00) or subscribe and receive access to unique content, including Aeon MQ 9 and Ace 2 skins for use with Kodi Leia 18.8 and Matrix 19.0, read our FAQ for more info about how support us. Help us keep the forum operational.

Doe via pagseguro ou mercado pago (Brazil only) - Doe via Bancos Brasileiros - International Donation - FAQ About Donation

Avaliação do Tópico:
  • 0 Voto(s) - 0 em Média
  • 1
  • 2
  • 3
  • 4
  • 5

Problemas migração para kodi via openelec
#1

Galera, fiz esse post nos forums gringos, mas ninguém me ajudou ainda, portanto compartilho a mesma dificuldade aqui:



Então, tudo estava rodando suave e perfeito com minha versão do openelec na última versão estável 4.x, rodando o Aeon MQ5. Decidi atualizar para a versão 5.00 que saiu no openelec do kodi helix. Daí tudo desandou. O wireless passou a funcionar muito mal, coincidentemente ou não, a skin do Aeon MQ5 começou a apresentar bugs (o que já era, de fato esperado, por não ser compatível) e então decidi trocar para o MOD que fizeram para o Helix. Não consegui, pois dava o erro 'dependencies not met'. Decidi fazer um soft reset e não adiantou. Depois um hard reset e nada. Até troquei para outras versões, como a 4.97. Nada. Agora, além de não instalar a Aeon MQ5, o Kodi não está instalando nenhuma skin! Todas as skins dão o erro 'dependencies not met'.
O que será que aconteceu? Estou ficando sem saber o que fazer! Por favor, me ajudem =(
Responder
#2

@Leo Bauberger, toda skin, no seu arquivo addon.xml, tem um setor de import (addons que são necessários para que a skin funcione corretamente), e estes addons precisam de módulos, em geral o erro se dá por falha na importação de algum módulo, ou por alguma incompatibildade.

Minha sugestão, tem um pack de módulos zipado aqui no fórum, descomprima manualmente e cole na pasta de addons em userdata, este processo deve ser feito manualmente, feito isto, verifique o post inicial da MQ5, quais são são os addons necessários, instale um a um via gerenciador de addons, deixe a skin por último.

Isto deve sanar seu problema, e sim, vai precisar usar esta versão customizada, a oficial não tem suporte para helix.

Apoie o projeto MEDIA Brasil. Faça uma doação ou assine e torne-se Vip - Tenha acesso aos recursos exclusivos das versões customizadas + acesso área vip do fórum.  
Support the Media Brazil project. Make a donation or subscribe and become VIP - Access the exclusive features of the custom versions + access the VIP area of the forum.
Request more info via chat or private message.

Please do not PM me for support; use the forum instead

Wanilton
Media Brazil Forum Staff
KODI 19.0 Matrix Custom / Skin Aeon MQ9-0.4.0
Be Vip Plus, donate.
Responder
#3

(29/12/2014, 17:07)Wanilton Escreveu:  @Leo Bauberger, toda skin, no seu arquivo addon.xml, tem um setor de import (addons que são necessários para que a skin funcione corretamente), e estes addons precisam de módulos, em geral o erro se dá por falha na importação de algum módulo, ou por alguma incompatibildade.

Minha sugestão, tem um pack de módulos zipado aqui no fórum, descomprima manualmente e cole na pasta de addons em userdata, este processo deve ser feito manualmente, feito isto, verifique o post inicial da MQ5, quais são são os addons necessários, instale um a um via gerenciador de addons, deixe a skin por último.

Isto deve sanar seu problema, e sim, vai precisar usar esta versão customizada, a oficial não tem suporte para helix.

Muito obrigado! Vou realizar o procedimento e depois digo se resolveu ;)
Responder
#4

Desculpe pelo post duplo;
Como disse, não sei se foi coincidência ou não, mas não estou conseguindo passar NADA por wifi do pc para o openelec, minha internet anda ruim, portanto pode ser sim coincidência...em todo caso, há algum outro modo de passar manualmente esta pasta com os módulos que não seja por wifi?  
O file manager padrão que tem no confluence dá acesso a pasta, será que funciona igual?

*editado: Colei as pastas de módulos no userdata, mas daí para instá-los, como devo proceder no gerenciador de addons? 
Responder
#5

Se já tens os módulos, agora vá em ajustes, addons, obter addons, e instale os addons necessários, estão listados no post inicial da MQ5, quais são.
Só atente que os módulos vão na pasta addons, em userdata

Apoie o projeto MEDIA Brasil. Faça uma doação ou assine e torne-se Vip - Tenha acesso aos recursos exclusivos das versões customizadas + acesso área vip do fórum.  
Support the Media Brazil project. Make a donation or subscribe and become VIP - Access the exclusive features of the custom versions + access the VIP area of the forum.
Request more info via chat or private message.

Please do not PM me for support; use the forum instead

Wanilton
Media Brazil Forum Staff
KODI 19.0 Matrix Custom / Skin Aeon MQ9-0.4.0
Be Vip Plus, donate.
Responder
#6

Wanilton, 

O erro de 'dependencies' não aparece mais, porém, quando tento instalar através do pendrive com as skins salvas, 'nada acontece', e começa um download da skin nos 'current downloading addons' que não sai do zero...  
Responder




Usuários visualizando este tópico: 1 Visitante(s)